.cookie-policy-notification {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  animation: cookie-policy-notification 0.5s 2s forwards;
  background: #efefef;
  border: 3px double #bdbabd;
  /*color: #fff;*/
  padding: 20px;
  transform: translateY(100%);
}

.cookie-policy-notification.closed {
  display: none;
}

.cookie-policy-notification .body, .cookie-policy-notification .controls {
  text-align: center;
}

.cookie-policy-notification .controls {
  margin-top: 1em;
}
.cookie-policy-notification .controls button {
  background: #fff;
  border: 2px solid #006cb7;
  border-radius: 4px;
  color: #006cb7;
  font-weight: bold;
  padding: 8px 4px;
  transition-duration: 0.2s;
  text-align: center;
  width: 200px;
}

.cookie-policy-notification .controls button:hover, .cookie-policy-notification .controls button:focus {
	border-color: #59aa47;
  color: #59aa47;
}



@media (min-width: 768px) {
	.cookie-policy-notification {
		flex-direction: row;
	}
	
	.cookie-policy-notification .controls {
	  margin: 0 0 0 2em;
	}
}



@keyframes cookie-policy-notification {
 from {
   /*opacity: 0;*/
   transform: translateY(100%);
 }
 to {
   /*opacity: 100%;*/
   transform: translateY(0);
 }
}
